## Martha Click 
- G*385058081508uq

- G*385058081508uq

<?php
[
    "Initial talks\/ discussions",
    "Routes shared by Click Mobile",
    "Confirmation of routes to be tested with sample content",
    "Agreement Shared",
    "Agreement signed by one party (Click Mobile\/ Client)",
    "The agreement signed by both parties but interconnectivity has yet to begin",
    "Connectivity details pending on Click Mobile side.",
    "Integration initiated"
]
[
    "Agreement" => "COMPLETED", "interconnectivity" => "PENDING"
]


* * * * * php /Users/kwesibanson/sites/team_tracker/artisan schedule:run >> /dev/null 2>&1
* * * * * php /var/www/html/general/team_tracker/artisan schedule:run >> /dev/null 2>&1

if(date('D') == 'Sat' || date('D') == 'Sun') {
  echo "Today is Saturday or Sunday.";
} else {
  echo "Today is not Saturday or Sunday.";
}

/*
            $current_date = new \DateTime(date('Y-m-d'));

            $expiry_date = new \DateTime($showclient->contract_validity);

            $diff = date_diff($current_date, $expiry_date);
            dd($diff);
            $polar = $diff->format("%R");

            $months = $diff->format("%m");

            $days = $diff->format("%a");
            dd($days);
            */
            /*
            $date1 = "2024-01-01";
            $date2 = "2023-01-11";

            $diff = abs(strtotime($date2) - strtotime($date1));
            $days = floor($diff / (60*60*24));
            dd($days);
            $diff = abs(strtotime($expiry_date) - strtotime($current_date));
            $days = floor($diff / (60*60*24));
            */
#mno_rates
// id
// mno_id
// buying_rate
// rate_method (flat, schedule)
// date_received
// modified_by_id
// file_uploaded (YES)
// comments

 ?>

 select * from property where upn = '641-0548-0446';
 -- 641-0548-0446-1

 select * from property_payments order by id desc limit 100;
 select * from business_payments order by id desc limit 100;
 select * from system_transactionlog order by id desc limit 100;
 select * from business where districtid = 1 limit 100;
 select upn, subupn, districtid, owner from business where upn = '653-0738-0134';
 select * from business_payments where upn = '653-0738-0134';
